Subject: Re: [lojban] Siver threads among the mold

From: [email-masked]
Date: Thu, 30 Aug 2001 17:17:21 EDT

In a message dated 8/30/2001 11:04:12 AM Central Daylight Time, 
[email-masked] writes:

> ni = ka sela'u makau
I don't see that. {Ni} evaluates to an amount, {ka} to a property. At the 
very least, {ni} has to be a property of a property ("strongly," say) and 
then {makau} doesn't seem to fit. Is this a place where {mo'e} comes in?